{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 19
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is most definitely a cursed amulet of the chicken goddess.  When equipped, the wearer is possessed by some malevolent power and feels inclined to run about in circles while squacking...and, of course, they are transformed into a chicken for a short duration."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This seems to be a necklace made of twine with small claws dangling from the base.  One might almost say the claws are those of a chicken..."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Amulet of the Chicken Curse!"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 25
  },
  "PaletteID": {
    "type": "byte",
    "value": 21
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "AmuletoftheChickenCurse"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "amuletofthechick"
  }
}
